﻿<!DOCTYPE html>
<html>
<head>
    <title>wealth-bootstrap</title>
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" href="dist/css/wealth-bootstrap.css">
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
    <script type="text/javascript" src="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
    <style>
        pre {
            margin-top: 15px;
        }
    </style>
</head>
<body class="shaded">
    <div class="container page">
        <div class="page-header">
            <h1>Typography</h1>
        </div>

        <div>
            <h1>h1 heading</h1>
            <h2>h2 heading</h2>
            <h3>h3 heading</h3>
            <h4>h4 heading</h4>
            <h5>h5 heading</h5>
            <h6>h6 heading</h6>
        </div>

<pre>&lt;h1&gt;h1 heading&lt;/h1&gt;
&lt;h2&gt;h2 heading&lt;/h2&gt;
&lt;h3&gt;h3 heading&lt;/h3&gt;
&lt;h4&gt;h4 heading&lt;/h4&gt;
&lt;h5&gt;h5 heading&lt;/h5&gt;
&lt;h6&gt;h6 heading&lt;/h6&gt;</pre>

        <div>
            <p>Nullam quis risus eget urna mollis ornare vel eu leo. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Nullam id dolor id nibh ultricies vehicula.</p>
            <p>Maecenas sed diam eget risus varius blandit sit amet non magna. Donec id elit non mi porta gravida at eget metus. Duis mollis, est non commodo luctus, nisi erat porttitor ligula, eget lacinia odio sem nec elit.</p>
        </div>

<pre>&lt;p&gt;...&lt;/p&gt;</pre>

        <div>
            <p class="lead">Vivamus sagittis lacus vel augue laoreet rutrum faucibus dolor auctor. Duis mollis, est non commodo luctus.</p>
        </div>

<pre>&lt;p class=&quot;lead&quot;&gt;...&lt;/p&gt;</pre>

        <div>
            <p><small>This line of text is meant to be treated as fine print.</small></p>
        </div>

<pre>&lt;small&gt;This line of text is meant to be treated as fine print.&lt;/small&gt;</pre>

        <div>
            <p>The following snippet of text is <strong>rendered as bold text</strong>.</p>
        </div>

<pre>&lt;strong&gt;rendered as bold text&lt;/strong&gt;</pre>

        <div>
            <p>The following snippet of text is <em>rendered as italicized text</em>.</p>
        </div>

<pre>&lt;em&gt;rendered as italicized text&lt;/em&gt;</pre>

        <div>
            <p class="text-left">Left aligned text.</p>
            <p class="text-center">Center aligned text.</p>
            <p class="text-right">Right aligned text.</p>
        </div>

<pre>&lt;p class=&quot;text-left&quot;&gt;Left aligned text.&lt;/p&gt;
&lt;p class=&quot;text-center&quot;&gt;Center aligned text.&lt;/p&gt;
&lt;p class=&quot;text-right&quot;&gt;Right aligned text.&lt;/p&gt;</pre>

        <div>
            <p class="text-muted">Fusce dapibus, tellus ac cursus commodo, tortor mauris nibh.</p>
            <p class="text-primary">Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
            <p class="text-secondary">Diam eget risus varius blandit sit amet non magna.</p>
            <p class="text-success">Duis mollis, est non commodo luctus, nisi erat porttitor ligula.</p>
            <p class="text-info">Maecenas sed diam eget risus varius blandit sit amet non magna.</p>
            <p class="text-warning">Etiam porta sem malesuada magna mollis euismod.</p>
            <p class="text-danger">Donec ullamcorper nulla non metus auctor fringilla.</p>
        </div>

<pre>&lt;p class=&quot;text-muted&quot;&gt;...&lt;/p&gt;
&lt;p class=&quot;text-primary&quot;&gt;...&lt;/p&gt;
&lt;p class=&quot;text-secondary&quot;&gt;...&lt;/p&gt;
&lt;p class=&quot;text-success&quot;&gt;...&lt;/p&gt;
&lt;p class=&quot;text-info&quot;&gt;...&lt;/p&gt;
&lt;p class=&quot;text-warning&quot;&gt;...&lt;/p&gt;
&lt;p class=&quot;text-danger&quot;&gt;...&lt;/p&gt;</pre>

        <div>
            <address>
                <strong>Momentum</strong><br />
                268 West Avenue<br />
                Centurion, 0157<br />
                South Africa<br />
                +27 (12) 671 8911<br />
            </address>
        </div>

<pre>&lt;address&gt;
    &lt;strong&gt;Momentum&lt;/strong&gt;&lt;br /&gt;
    268 West Avenue&lt;br /&gt;
    Centurion, 0157&lt;br /&gt;
    South Africa&lt;br /&gt;
    +27 (12) 671 8911&lt;br /&gt;
&lt;/address&gt;</pre>

        <div>
            <blockquote>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.</p>
            </blockquote>
        </div>

<pre>&lt;blockquote&gt;
    &lt;p&gt;Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer posuere erat a ante.&lt;/p&gt;
&lt;/blockquote&gt;</pre>

        <div class="page-header">
            <h1>Buttons</h1>
        </div>

        <button type="button" class="btn btn-default">btn-default</button>
        <button type="button" class="btn btn-primary">btn-primary</button>
        <button type="button" class="btn btn-secondary">btn-secondary</button>
        <button type="button" class="btn btn-success">btn-success</button>
        <button type="button" class="btn btn-info">btn-info</button>
        <button type="button" class="btn btn-warning">btn-warning</button>
        <button type="button" class="btn btn-danger">btn-danger</button>

<pre>&lt;button type=&quot;button&quot; class=&quot;btn btn-default&quot;&gt;btn-default&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-primary&quot;&gt;btn-primary&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-secondary&quot;&gt;btn-secondary&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-success&quot;&gt;btn-success&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-info&quot;&gt;btn-info&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-warning&quot;&gt;btn-warning&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-danger&quot;&gt;btn-danger&lt;/button&gt;</pre>

        <button type="button" class="btn btn-default" disabled="disabled">btn-default</button>
        <button type="button" class="btn btn-primary" disabled="disabled">btn-primary</button>
        <button type="button" class="btn btn-secondary" disabled="disabled">btn-secondary</button>
        <button type="button" class="btn btn-success" disabled="disabled">btn-success</button>
        <button type="button" class="btn btn-info" disabled="disabled">btn-info</button>
        <button type="button" class="btn btn-warning" disabled="disabled">btn-warning</button>
        <button type="button" class="btn btn-danger" disabled="disabled">btn-danger</button>

<pre>&lt;button type=&quot;button&quot; class=&quot;btn btn-default&quot; disabled=&quot;disabled&quot;&gt;btn-default&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-primary&quot; disabled=&quot;disabled&quot;&gt;btn-primary&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-secondary&quot; disabled=&quot;disabled&quot;&gt;btn-secondary&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-success&quot; disabled=&quot;disabled&quot;&gt;btn-success&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-info&quot; disabled=&quot;disabled&quot;&gt;btn-info&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-warning&quot; disabled=&quot;disabled&quot;&gt;btn-warning&lt;/button&gt;
&lt;button type=&quot;button&quot; class=&quot;btn btn-danger&quot; disabled=&quot;disabled&quot;&gt;btn-danger&lt;/button&gt;</pre>

        <form>
            <a class="btn btn-default" href="#" role="button">Link</a>
            <button class="btn btn-default" type="submit">Button</button>
            <input class="btn btn-default" type="button" value="Input">
            <input class="btn btn-default" type="submit" value="Submit">
        </form>

<pre>&lt;a class=&quot;btn btn-default&quot; href=&quot;#&quot; role=&quot;button&quot;&gt;Link&lt;/a&gt;
&lt;button class=&quot;btn btn-default&quot; type=&quot;submit&quot;&gt;Button&lt;/button&gt;
&lt;input class=&quot;btn btn-default&quot; type=&quot;button&quot; value=&quot;Input&quot;&gt;
&lt;input class=&quot;btn btn-default&quot; type=&quot;submit&quot; value=&quot;Submit&quot;&gt;</pre>

        <div class="btn-group" style="margin: 9px 0 5px;">
            <button type="button" class="btn btn-default">Left</button>
            <button type="button" class="btn btn-default">Middle</button>
            <button type="button" class="btn btn-default">Right</button>
        </div>

<pre>&lt;div class=&quot;btn-group&quot;&gt;
    &lt;button type=&quot;button&quot; class=&quot;btn btn-default&quot;&gt;Left&lt;/button&gt;
    &lt;button type=&quot;button&quot; class=&quot;btn btn-default&quot;&gt;Middle&lt;/button&gt;
    &lt;button type=&quot;button&quot; class=&quot;btn btn-default&quot;&gt;Right&lt;/button&gt;
&lt;/div&gt;</pre>

        <div class="btn-group btn-group-justified">
            <a class="btn btn-default" role="button">Left</a>
            <a class="btn btn-default" role="button">Middle</a>
            <a class="btn btn-default" role="button">Right</a>
        </div>

<pre>&lt;div class=&quot;btn-group btn-group-justified&quot;&gt;
    ...
&lt;/div&gt;</pre>

        <div class="page-header">
            <h1>Input groups</h1>
        </div>

        <form>
            <div class="row">
                <div class="col-sm-12">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Search">
                        <span class="input-group-btn">
                            <button class="btn btn-primary" type="button">SEARCH</button>
                        </span>
                    </div>
                </div>
            </div>
        </form>

<pre>&lt;div class=&quot;input-group&quot;&gt;
    &lt;input type=&quot;text&quot; class=&quot;form-control&quot; placeholder=&quot;Search&quot;&gt;
    &lt;span class=&quot;input-group-btn&quot;&gt;
        &lt;button class=&quot;btn btn-primary&quot; type=&quot;button&quot;&gt;SEARCH&lt;/button&gt;
    &lt;/span&gt;
&lt;/div&gt;</pre>


        <div class="page-header">
            <h1>Page header</h1>
        </div>

        <div class="page-header">
            <h1>page-header</h1>
        </div>

<pre>&lt;div class=&quot;page-header&quot;&gt;
    &lt;h1&gt;page-header&lt;/h1&gt;
&lt;/div&gt;</pre>

        <div class="page-header">
            <h1>Breadcrumb</h1>
        </div>

        <ol class="breadcrumb" style="margin-bottom: 5px;">
            <li><a href="#">Home</a></li>
            <li><a href="#">Library</a></li>
            <li class="active">Data</li>
        </ol>

<pre>&lt;ol class=&quot;breadcrumb&quot;&gt;
    &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Home&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href=&quot;#&quot;&gt;Library&lt;/a&gt;&lt;/li&gt;
    &lt;li class=&quot;active&quot;&gt;Data&lt;/li&gt;
&lt;/ol&gt;</pre>

        <div class="page-header">
            <h1>Pagination</h1>
        </div>

        <ul class="pagination">
            <li class="disabled"><a href="#">&laquo;</a></li>
            <li class="active"><a href="#">1 <span class="sr-only">(current)</span></a></li>
            <li><a href="#">2</a></li>
            <li><a href="#">3</a></li>
            <li><a href="#">4</a></li>
            <li><a href="#">5</a></li>
            <li><a href="#">&raquo;</a></li>
        </ul>

<pre>&lt;ul class=&quot;pagination&quot;&gt;
    &lt;li class=&quot;disabled&quot;&gt;&lt;a href=&quot;#&quot;&gt;&amp;laquo;&lt;/a&gt;&lt;/li&gt;
    &lt;li class=&quot;active&quot;&gt;&lt;a href=&quot;#&quot;&gt;1 &lt;span class=&quot;sr-only&quot;&gt;(current)&lt;/span&gt;&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href=&quot;#&quot;&gt;2&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href=&quot;#&quot;&gt;3&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href=&quot;#&quot;&gt;4&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href=&quot;#&quot;&gt;5&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href=&quot;#&quot;&gt;&amp;raquo;&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;</pre>

        <div class="page-header">
            <h1>Panels</h1>
        </div>

        <div class="panel panel-default">
            <div class="panel-body">
                Basic panel example
            </div>
        </div>

<pre>&lt;div class=&quot;panel panel-default&quot;&gt;
    &lt;div class=&quot;panel-body&quot;&gt;
        Basic panel example
    &lt;/div&gt;
&lt;/div&gt;</pre>

        <div class="panel panel-default">
            <div class="panel-heading">
                <h3 class="panel-title">panel-title</h3>
            </div>
            <div class="panel-body">
                panel-body
            </div>
            <div class="panel-footer">
                panel-footer
            </div>
        </div>

<pre>&lt;div class=&quot;panel panel-default&quot;&gt;
    &lt;div class=&quot;panel-heading&quot;&gt;
        &lt;h3 class=&quot;panel-title&quot;&gt;panel-title&lt;/h3&gt;
    &lt;/div&gt;
    &lt;div class=&quot;panel-body&quot;&gt;
        panel-body
    &lt;/div&gt;
    &lt;div class=&quot;panel-footer&quot;&gt;
        panel-footer
    &lt;/div&gt;
&lt;/div&gt;</pre>

        <div class="panel panel-primary">
            <div class="panel-heading">
                <h3 class="panel-title">panel-primary</h3>
            </div>
            <div class="panel-body">
                Panel content
            </div>
        </div>
        <div class="panel panel-secondary">
            <div class="panel-heading">
                <h3 class="panel-title">panel-secondary</h3>
            </div>
            <div class="panel-body">
                Panel content
            </div>
        </div>
        <div class="panel panel-success">
            <div class="panel-heading">
                <h3 class="panel-title">panel-success</h3>
            </div>
            <div class="panel-body">
                Panel content
            </div>
        </div>
        <div class="panel panel-info">
            <div class="panel-heading">
                <h3 class="panel-title">panel-info</h3>
            </div>
            <div class="panel-body">
                Panel content
            </div>
        </div>
        <div class="panel panel-warning">
            <div class="panel-heading">
                <h3 class="panel-title">panel-warning</h3>
            </div>
            <div class="panel-body">
                Panel content
            </div>
        </div>
        <div class="panel panel-danger">
            <div class="panel-heading">
                <h3 class="panel-title">panel-danger</h3>
            </div>
            <div class="panel-body">
                Panel content
            </div>
        </div>

<pre>&lt;div class=&quot;panel panel-primary&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;panel panel-secondary&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;panel panel-success&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;panel panel-info&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;panel panel-warning&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;panel panel-danger&quot;&gt;...&lt;/div&gt;</pre>

        <div class="panel panel-default">
            <div class="panel-heading">Panel heading</div>
            <div class="panel-body">
                <p>Some default panel content here. Nulla vitae elit libero, a pharetra augue. Aenean lacinia bibendum nulla sed consectetur. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
            </div>
            <table class="table">
                <thead>
                    <tr>
                        <th>#</th>
                        <th>First Name</th>
                        <th>Last Name</th>
                        <th>Username</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>Mark</td>
                        <td>Otto</td>
                        <td>@mdo</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>Jacob</td>
                        <td>Thornton</td>
                        <td>@fat</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>Larry</td>
                        <td>the Bird</td>
                        <td>@twitter</td>
                    </tr>
                </tbody>
            </table>
        </div>

<pre>&lt;div class=&quot;panel panel-default&quot;&gt;
    &lt;div class=&quot;panel-heading&quot;&gt;Panel heading&lt;/div&gt;
    &lt;div class=&quot;panel-body&quot;&gt;
        &lt;p&gt;...&lt;/p&gt;
    &lt;/div&gt;
    &lt;table class=&quot;table&quot;&gt;
        ...
    &lt;/table&gt;
&lt;/div&gt;</pre>

        <div class="panel panel-default">
            <div class="panel-heading">Panel heading</div>
            <table class="table">
                <thead>
                    <tr>
                        <th>#</th>
                        <th>First Name</th>
                        <th>Last Name</th>
                        <th>Username</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>Mark</td>
                        <td>Otto</td>
                        <td>@mdo</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>Jacob</td>
                        <td>Thornton</td>
                        <td>@fat</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>Larry</td>
                        <td>the Bird</td>
                        <td>@twitter</td>
                    </tr>
                </tbody>
            </table>
        </div>

<pre>&lt;div class=&quot;panel panel-default&quot;&gt;
    &lt;div class=&quot;panel-heading&quot;&gt;Panel heading&lt;/div&gt;
    &lt;table class=&quot;table&quot;&gt;
        ...
    &lt;/table&gt;
&lt;/div&gt;</pre>

        <div class="panel panel-default">
            <div class="panel-heading">Panel heading</div>
            <div class="panel-body">
                <p>Some default panel content here. Nulla vitae elit libero, a pharetra augue. Aenean lacinia bibendum nulla sed consectetur. Aenean eu leo quam. Pellentesque ornare sem lacinia quam venenatis vestibulum. Nullam id dolor id nibh ultricies vehicula ut id elit.</p>
            </div>
            <ul class="list-group">
                <li class="list-group-item">Cras justo odio</li>
                <li class="list-group-item">Dapibus ac facilisis in</li>
                <li class="list-group-item">Morbi leo risus</li>
                <li class="list-group-item">Porta ac consectetur ac</li>
                <li class="list-group-item">Vestibulum at eros</li>
            </ul>
        </div>

<pre>&lt;div class=&quot;panel panel-default&quot;&gt;
    &lt;div class=&quot;panel-heading&quot;&gt;Panel heading&lt;/div&gt;
    &lt;div class=&quot;panel-body&quot;&gt;
        &lt;p&gt;...&lt;/p&gt;
    &lt;/div&gt;
    &lt;ul class=&quot;list-group&quot;&gt;
        &lt;li class=&quot;list-group-item&quot;&gt;Cras justo odio&lt;/li&gt;
        &lt;li class=&quot;list-group-item&quot;&gt;Dapibus ac facilisis in&lt;/li&gt;
        &lt;li class=&quot;list-group-item&quot;&gt;Morbi leo risus&lt;/li&gt;
        &lt;li class=&quot;list-group-item&quot;&gt;Porta ac consectetur ac&lt;/li&gt;
        &lt;li class=&quot;list-group-item&quot;&gt;Vestibulum at eros&lt;/li&gt;
    &lt;/ul&gt;
&lt;/div&gt;</pre>

        <div class="page-header">
            <h1>Labels</h1>
        </div>

        <h1>Heading <span class="label label-default">h1</span></h1>
        <h2>Heading <span class="label label-default">h2</span></h2>
        <h3>Heading <span class="label label-default">h3</span></h3>
        <h4>Heading <span class="label label-default">h4</span></h4>
        <h5>Heading <span class="label label-default">h5</span></h5>
        <h6>Heading <span class="label label-default">h6</span></h6>

<pre>
&lt;h3&gt;Heading &lt;span class=&quot;label label-default&quot;&gt;h3&lt;/span&gt;&lt;/h3&gt;
</pre>

        <span class="label label-default">Default</span>
        <span class="label label-primary">Primary</span>
        <span class="label label-secondary">Secondary</span>
        <span class="label label-success">Success</span>
        <span class="label label-info">Info</span>
        <span class="label label-warning">Warning</span>
        <span class="label label-danger">Danger</span>

<pre>&lt;span class=&quot;label label-default&quot;&gt;Default&lt;/span&gt;
&lt;span class=&quot;label label-primary&quot;&gt;Primary&lt;/span&gt;
&lt;span class=&quot;label label-secondary&quot;&gt;Secondary&lt;/span&gt;
&lt;span class=&quot;label label-success&quot;&gt;Success&lt;/span&gt;
&lt;span class=&quot;label label-info&quot;&gt;Info&lt;/span&gt;
&lt;span class=&quot;label label-warning&quot;&gt;Warning&lt;/span&gt;
&lt;span class=&quot;label label-danger&quot;&gt;Danger&lt;/span&gt;</pre>

        <div class="page-header">
            <h1>Badges</h1>
        </div>

        <a href="#">Inbox <span class="badge">42</span></a>

<pre>&lt;a href=&quot;#&quot;&gt;Inbox &lt;span class=&quot;badge&quot;&gt;42&lt;/span&gt;&lt;/a&gt;</pre>

        <div class="page-header">
            <h1>Alerts</h1>
        </div>

        <div class="alert alert-success">
            <strong>Well done!</strong> You successfully read this important alert message.
        </div>
        <div class="alert alert-info">
            <strong>Heads up!</strong> This alert needs your attention, but it's not super important.
        </div>
        <div class="alert alert-warning">
            <strong>Warning!</strong> Best check yo self, you're not looking too good.
        </div>
        <div class="alert alert-danger">
            <strong>Oh snap!</strong> Change a few things up and try submitting again.
        </div>

<pre>&lt;div class=&quot;alert alert-success&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;alert alert-info&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;alert alert-warning&quot;&gt;...&lt;/div&gt;
&lt;div class=&quot;alert alert-danger&quot;&gt;...&lt;/div&gt;</pre>

        <div class="page-header">
            <h1>Tables</h1>
        </div>

        <table class="table table-hover">
            <thead>
                <tr>
                    <th>#</th>
                    <th>First Name</th>
                    <th>Last Name</th>
                    <th>Username</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1</td>
                    <td>Mark</td>
                    <td>Otto</td>
                    <td>@mdo</td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Jacob</td>
                    <td>Thornton</td>
                    <td>@fat</td>
                </tr>
                <tr>
                    <td>3</td>
                    <td>Larry</td>
                    <td>the Bird</td>
                    <td>@twitter</td>
                </tr>
            </tbody>
        </table>

<pre>&lt;table class=&quot;table table-hover&quot;&gt;
    ...
&lt;/table&gt;</pre>

        <div class="page-header">
            <h1>List group</h1>
        </div>

        <ul class="list-group">
            <li class="list-group-item">Cras justo odio</li>
            <li class="list-group-item">Dapibus ac facilisis in</li>
            <li class="list-group-item">Morbi leo risus</li>
            <li class="list-group-item">Porta ac consectetur ac</li>
            <li class="list-group-item">Vestibulum at eros</li>
        </ul>

<pre>&lt;ul class=&quot;list-group&quot;&gt;
    &lt;li class=&quot;list-group-item&quot;&gt;Cras justo odio&lt;/li&gt;
    &lt;li class=&quot;list-group-item&quot;&gt;Dapibus ac facilisis in&lt;/li&gt;
    &lt;li class=&quot;list-group-item&quot;&gt;Morbi leo risus&lt;/li&gt;
    &lt;li class=&quot;list-group-item&quot;&gt;Porta ac consectetur ac&lt;/li&gt;
    &lt;li class=&quot;list-group-item&quot;&gt;Vestibulum at eros&lt;/li&gt;
&lt;/ul&gt;</pre>

        <ul class="list-group">
            <li class="list-group-item">
                <span class="badge">14</span>
                Cras justo odio
            </li>
            <li class="list-group-item">
                <span class="badge">2</span>
                Dapibus ac facilisis in
            </li>
            <li class="list-group-item">
                <span class="badge">1</span>
                Morbi leo risus
            </li>
        </ul>

<pre>&lt;ul class=&quot;list-group&quot;&gt;
    &lt;li class=&quot;list-group-item&quot;&gt;
    &lt;span class=&quot;badge&quot;&gt;14&lt;/span&gt;
        Cras justo odio
    &lt;/li&gt;
&lt;/ul&gt;</pre>

        <div class="list-group">
            <a href="#" class="list-group-item active">
                Cras justo odio
            </a>
            <a href="#" class="list-group-item">Dapibus ac facilisis in</a>
            <a href="#" class="list-group-item">Morbi leo risus</a>
            <a href="#" class="list-group-item">Porta ac consectetur ac</a>
            <a href="#" class="list-group-item">Vestibulum at eros</a>
        </div>

<pre>&lt;div class=&quot;list-group&quot;&gt;
    &lt;a href=&quot;#&quot; class=&quot;list-group-item active&quot;&gt;
        Cras justo odio
    &lt;/a&gt;
    &lt;a href=&quot;#&quot; class=&quot;list-group-item&quot;&gt;Dapibus ac facilisis in&lt;/a&gt;
    &lt;a href=&quot;#&quot; class=&quot;list-group-item&quot;&gt;Morbi leo risus&lt;/a&gt;
    &lt;a href=&quot;#&quot; class=&quot;list-group-item&quot;&gt;Porta ac consectetur ac&lt;/a&gt;
    &lt;a href=&quot;#&quot; class=&quot;list-group-item&quot;&gt;Vestibulum at eros&lt;/a&gt;
&lt;/div&gt;</pre>

        <div class="list-group">
            <a href="#" class="list-group-item active">
                <h4 class="list-group-item-heading">List group item heading</h4>
                <p class="list-group-item-text">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
            </a>
            <a href="#" class="list-group-item">
                <h4 class="list-group-item-heading">List group item heading</h4>
                <p class="list-group-item-text">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
            </a>
            <a href="#" class="list-group-item">
                <h4 class="list-group-item-heading">List group item heading</h4>
                <p class="list-group-item-text">Donec id elit non mi porta gravida at eget metus. Maecenas sed diam eget risus varius blandit.</p>
            </a>
        </div>

<pre>&lt;div class=&quot;list-group&quot;&gt;
    &lt;a href=&quot;#&quot; class=&quot;list-group-item active&quot;&gt;
    &lt;h4 class=&quot;list-group-item-heading&quot;&gt;List group item heading&lt;/h4&gt;
    &lt;p class=&quot;list-group-item-text&quot;&gt;...&lt;/p&gt;
    &lt;/a&gt;
&lt;/div&gt;</pre>

    </div>
    </div>
</body>
